Subject: Re: Problem with implementation of TCP_DEFER_ACCEPT?

From: Andi Kleen <[email-masked]>
Date: 02 Sep 2007 09:30:57 +0200

TJ <[email-masked]> writes:
> 
> Therefore, anyone deploying apache web servers in a web-farm behind the
> Juniper DX load-balanders and using TCP multiplexing (for which they pay
> a hefty licence fee!) 

If they ask for that much money they can surely fix it to work
properly too? 

-Andi